typedef unsigned char  u8;
typedef unsigned short u16;
typedef unsigned int   u32;

extern void *Pico_rom;   // byteswapped ROM
extern int Pico_romsize; // it's size

// default 0xa1xxxx handlers
extern u32 PicoRead8_io(u32 a);
extern u32 PicoRead16_io(u32 a);
extern void PicoWrite8_io(u32 a, u32 d);
extern void PicoWrite16_io(u32 a, u32 d);

// memory map setup
#define cpu68k_map_set(map, start, end, ptr, is_handler) \
	(void)ptr

// debug print
#define elprintf(source, ...)
